.color-right { background: #95bb20 !important; }
.color-middle { background: #00354e !important; }
.color-left { background: #95bb20 !important; }
.mw-body h1.firstHeading { border-bottom: solid 4px #95bb20 !important; }
body  {background: #00354e !important; }
#mw-content-container {border-bottom: solid 4px #95bb20 !important ;}